@import url(bootstrap.min.css);
@import url(animate.min.css);
@import url(javascript-plugins-bundle.css);
@import url(style-main.css);
@import url(responsive.css);
@import url(theme.css);

#logo_wrap {
  border: 1px solid #5acf57;
  position: absolute;
  width: 10%;
  z-index: 10;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 3%;
}
.logo_fixed {
  min-height: 70px;
  top: 40px;
  background: #fff;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 93%;
  background-position: 50% 20%;
}
.scroll_logo {
  border: 0px solid #fff !important;
  min-height: 70px !important;
  top: -8px !important;
  width: 80px !important;
}
.clickable-row:hover {
  cursor: pointer;
  background-color: #f5f5f5; /* Adjust color as needed */
}
.btn-tum {
  border: none;
  color: white;
  padding: 8px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  /* border-radius: 8px; */
  transition-duration: 0.4s; 
  cursor: pointer;
}
.btn-block {
  display: block;
  width: 100%;
}